Affected packages

Packages affected by systemd downgrade from 246.4-1.fc33 to 246.3-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
myproxy build 1 20 days ago
munin build 1 22 days ago
sslh build 1 22 days ago
gamemode build 1 22 days ago
scsi-target-utils build 1 22 days ago
Perlbal build 1 22 days ago
nsd build 1 22 days ago
slim build 1 22 days ago
colord build 1 22 days ago
haproxy build 1 22 days ago
accountsservice build 1 22 days ago
vdr build 1 22 days ago
mariadb build 1 23 days ago
galera build 1 29 days ago
racoon2 build 1 30 days ago
tpm2-tss build 1 30 days ago
mariadb build 1 a month ago
elfutils build 1 a month ago
postgresql build 1 a month ago
rubygem-redis build 2 9 days ago
rubygem-activesupport build 2 15 days ago
golang-gopkg-redis-2 build 2 16 days ago
python-praw build 2 22 days ago
perl-DBD-Pg build 2 22 days ago
rubygem-activesupport build 2 24 days ago
kdelibs3 build 2 a month ago
root build 2 a month ago
rubygem-redis build 2 a month ago
gnutls build 2 a month ago
mraa build 2 a month ago
growlight build 3 22 days ago
postgis build 3 22 days ago
R-R.devices build 3 29 days ago
postgis build 3 30 days ago
oscap-anaconda-addon build 3 a month ago
gscan2pdf build 3 a month ago
qt5-qtwebengine build 3 a month ago
hotspot build 4 18 days ago
folks build 4 19 days ago
wine-mono build 4 27 days ago
latte-dock build 4 29 days ago
gpaw build 4 a month ago
ufw-kde build 4 a month ago
wine-mono build 4 a month ago
netcdf build 4 a month ago
python-matplotlib build None 20 days ago
elpa build None 24 days ago
erlang-folsom build None 29 days ago
azureus build None a month ago
libunity build None a month ago
pypy3 build None a month ago
octave-iso2mesh build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by systemd downgrade from 246.4-1.fc33 to 246.3-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.